/*
Theme Name: Houston Crime Stats
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Dhima Consulting
Author URI: https://www.dhimaconsulting.com/
Template: enfold
*/



/*Add your own styles here:*/

#header_main .logo > a {display:-webkit-box;display:-ms-flexbox;display:flex; -webkit-box-align:center; -ms-flex-align:center; align-items:center;}
.av-main-nav > li > a {font-size:18px !important; color:#000 !important; font-family: "Times New Roman", Helvetica, Arial, sans-serif; font-weight: 400;}
.av-main-nav ul:first-child > li > a:hover,
.av-main-nav ul:first-child > li > a:focus,
.av-main-nav ul:first-child > li.current-menu-item > a, 
.av-main-nav ul:first-child > li.current_page_item > a{color:#0165ad !important;}

#top .av-menu-button > a .avia-menu-text { border-radius:50px; -webkit-border-radius:50px; -moz-border-radius:50px; -ms-border-radius:50px; -o-border-radius:50px; padding: 9px 15px; }

._img-border {border:3px solid #000 !important;}

body.home h1.av-special-heading-tag {text-shadow: 4px 3px 5px black;}


#footer .menu a {font-size:16px; color:#fff; text-decoration:none}
#footer .menu a:hover, #footer .menu a:focus {color:#0165ad !important;text-decoration:underline;}
footer.socket_color .copyright a:last-child {display:none !important}
footer.socket_color {font-size:14px; color:#dfdfdf}
footer.socket_color a {font-size:14px; color:#dfdfdf; text-decoration:none}
footer.socket_color a:hover, footer.socket_color a:focus {color:#0165ad !important;text-decoration:underline;}

@media (min-width:992px) {
	.d-cta-left {text-align:left}
	.d-cta-right {text-align:right}
}

@media only screen and (max-width: 1200px) and (min-width: 992px)  {
	#header_main .logo > a {max-width:180px;}
	.container.av-logo-container {width:100% !important; padding:0 15px !important}
	.av-main-nav > li > a {font-size:13px !important; padding:0 5px !important}
}